#Intro{margin:0 10px;}

#SearchResultsWrapper{
position:relative;
float:left;
width:800px;
margin:0 0 0 100px;
}

.SearchLink{
position:relative;
float:left;
width:95%;
background:#393939;
margin:0 0 10px 0;
padding:6px 10px;
}

.SearchLinkTitle{
font-size:16px;
font-weight:bold;
color:#fff;
}

.SearchLinkurl{
font-size:11px;
color:#23B7E7;
}

.SearchLinkIntro{
display:block;
float:left;
font-size:11px;
color:#ccc;
margin:6px;
}